Python 3 compatibility

Description

Problem in broccoli-python with python 3.5

Environment

None

Assignee

Robin Sommer

Reporter

Seth Hall

Labels

None

External issue ID

None

Components

Fix versions

Affects versions

Due date

2016/10/07

Priority

High
Configure